body {
    overflow-x: hidden;
}

.dots-background {
    /*background: linear-gradient(90deg, #ffffff 20px, transparent 1%) center, linear-gradient(#ffffff 20px, transparent 1%) center, #cacaca;
    background-size: 22px 22px;*/
}

.blue-text {
    color: #07beda;
}

/*AWARDS*/
.awards {
    position: relative;
    background-image: url('/assets/images/home/award.jpg');
    background-size: cover;
    background-position: center center;
    min-height: 300px;
}

.award-content {
    max-width: 700px;
}

.content-container.awards-content {
    padding: 0;
    align-items: center;
    justify-content: space-between;
    display: flex;
}

.content-row-bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(5, 188, 217, 0.6);
}


h3.award-heading {
    color: #fff;
    font-size: 2em;
    margin-bottom: 15px;
    font-weight: 600;
}

.awards-content p {
    padding: 0;
    font-size: 16px;
    line-height: 1.6em;
    color: #fff;
}

img.award-image {
    width: 200px;
}

.content-container.awards-content:before, .content-container.awards-content:after {
    display: none;
}

@media screen and (max-width:1024px) {
    .content-container.awards-content {
        flex-direction: column-reverse;
    }
}

ul.award-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

    ul.award-list > li {
        width: 25%;
        padding: 15px;
    }

        ul.award-list > li > a > img {
            width: 100%;
            user-select: none;
            user-drag: none;
            -webkit-user-drag: none;
        }

@media screen and (max-width:768px) {
    ul.award-list > li {
        width: 50%;
    }
}

@media screen and (max-width:400px) {
    ul.award-list > li {
        width: 100%;
    }
}



/* ===CONTENT=== */

#results h2, .budget #results li h2 span {
    color: #188d47!important;
}

.no-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.no-text-decoration {
    text-decoration: none;
}

.fa{
    color: #fff;
}

.centre-text {
    text-align: center;
}

.parallax-image-1 {
    background-image: url('../images/home/1.jpg');
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* CAROUSEL OVERLAY */
.overlay-container {
    position: relative;
    width: 100%;
    height: 320px;
    z-index: 3;
}


.overlay-inner {
      position: absolute;
      top: 50%; left: 50%;
      transform: translate(-50%,calc(-50% + 65px));
      max-width: 600px;
      height: 200px;
      display: table;
      z-index: 3;
}
                                    
.overlay-inner-text {
    display: table-cell; 
    vertical-align: middle;
    text-align: center;
    color: #FFF;
    line-height: 45px;
}

.overlay-inner-text h1 {
    color: #FFF;
    font-size: 40px;
    line-height: 45px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.90);
}

.overlay-inner-text h3 {
    margin-top: -10px;
}

.btn-rounded {
    border: 2px solid #FFF;
    color: #FFF;
    border-radius: 40px;
    padding: 15px 40px;
    text-decoration: none;
}


.url-white {
    color: #FFF;
    text-decoration: none;
}

.url-black {
    color: #000;
    text-decoration: none;
}

.btn.btn-dimond {
    transform: rotate(45deg);
    padding: 10px;
}

.btn-dimond:after {
   content:" ";
   display: block;
   padding-top: 100%;

}

.btn.btn-dimond > span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}



.btn {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
    padding: 10px 15px;
    border: none;
    position: relative;
    background: #05bcd9;
    overflow: hidden;
}

.btn span {
    position: relative;
    pointer-events: none;
}

.btn:hover::before {
    --size: 400px;
}


.btn-download-links {
    white-space: nowrap;
    display: inline-block;
    margin-top: 5px;
}

.text-xs-center {
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
    padding-top: 10px;
    transform:scale(1);
    -webkit-transform:scale(1);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

#outer-wrap {
    /*background-color: transparent;*/
    /*max-width: 1240px;*/
    /*box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);*/
}

.backing-card {
    color: #555;
    background-color: #fff;
    padding: 40px;
}

.backing-card a {
    color: #555;
}

.content-row {
    /*height: 100%;*/
    padding: 40px 30px;
    /*background-color: #fff;*/
    /*border-bottom: 5px solid #cccccc;*/
}

.content-row.white-strip {
    padding: 20px 15px;
}

.page-title {
    position: relative;
    margin-bottom: 10px;
}

.title-bg {
    height: 250px;
    background-image: url("../images/1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.7;
    z-index: 2;
}

.section {
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    z-index: 1;
}


.no-padding {
    padding: 0 !important;
}

.highlight,
.highlight a {
    color: #a8a378;
}

.border-bottom {
    border-bottom: 5px solid #cccccc;
}

.content-title {
    overflow: hidden;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 300;
    /*border-bottom: 1px solid #005493;*/
    padding-bottom: 3px;
    color: #000000;
    font-weight: 600;
}

.page-title {
    text-align: center;
}
    .page-title.page-title-left {
        text-align: left;
    }

.section-title {
    font-size: 34px;
    padding-top: 20px;
    text-align: center;
    display: inline-block;
    padding-bottom: 10px;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-shadow: 1px 1px #37424b;
}

.sub-title {
    color: #fff;
    text-shadow: 1px 1px #37424b;
    padding: 20px 0;
    margin-bottom: 40px;
}

.text-center {
    text-align: center;
}

/* BACKGROUNDS */
.bg-grey {
    color: #FFF;
    background-color: #f3f3f3;
}

/* SHARE */
.share-links {
    margin-top: 20px;
}

    .share-links i {
        position: relative;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 38px;
        margin-right: 10px;
        font-size: 22px;
        text-align: center;
        color: #555;
        transition: all 0.25s;
    }

    .share-links .fa:hover {
        color: #fff;
    }

    .share-links .fa-print:hover {
        box-shadow: inset 0 0 0 20px #ff8040;
    }

    .share-links .fa-envelope:hover {
        box-shadow: inset 0 0 0 20px #ed1c24;
    }

    .share-links .fa-facebook:hover {
        box-shadow: inset 0 0 0 20px #3b5998;
    }

    .share-links .fa-twitter:hover {
        box-shadow: inset 0 0 0 20px #4cc2ff;
    }

    .share-links .fa-linkedin:hover {
        box-shadow: inset 0 0 0 20px #0077b5;
    }

    .share-links .fa-google-plus:hover {
        box-shadow: inset 0 0 0 20px #d23e2b;
    }

    .share-links .fa-external-link:hover {
        box-shadow: inset 0 0 0 20px #005493;
    }

/* BUTTONS */

.btn-shine {
    position: relative;
    overflow: hidden;
    background-color: #000!important;
    display: inline-block;
}

.btn-shine:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -350%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(0deg);
  
  background: rgba(255, 255, 255, 0.3);
  background: linear-gradient(
    to right, 
    rgba(255, 255, 255, 0.2) 0%,
    rgba(255, 255, 255, 0.2) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.3) 100%
  );
}

/* Hover state - trigger effect */

.btn-shine:hover:after {
  opacity: 1;
  top: -30%;
  left: -30%;
  transition-property: left, top, opacity;
  transition-duration: 1s, 1s, 0.15s;
  transition-timing-function: ease;
}

/* Active state */

.btn-shine:active:after {
  opacity: 0;
}

/* SOCIAL */
.social {
    text-align: center;
}

    .social i,
    .social-transparent i {
        position: relative;
        display: inline-block;
        width: 35px;
        line-height: 35px;
        margin-right: 10px;
        font-size: 1.8em;
        text-align: center;
        color: #717171;
        padding: 6px;
        border-radius: 4px;
    }

        .social i::before,
        .social-transparent i::before {
            position: relative;
            z-index: 1;
            transition: all 0.25s;
        }

        .social i::after,
        .social-transparent i::after {
            display: block;
            position: absolute;
            z-index: 0;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            content: "";
            transition: all 0.25s;
            border-radius: 4px;
        }

        .social-transparent i:hover {
            color: #fff;
        }

    /*.social-transparent i::after {
            box-shadow: inset 0 0 0 20px #d4d6d8;
        }*/

fa-angle-up:hover::after {
    box-shadow: inset 0 0 0 20px #717171;
}


.social .fa-facebook::after,
.social-transparent .fa-facebook:hover::after {
    box-shadow: inset 0 0 0 20px #3b5998;
}

    .social .fa-twitter::after,
    .social-transparent .fa-twitter:hover::after {
        box-shadow: inset 0 0 0 20px #4cc2ff;
    }

    .social .fa-google-plus::after,
    .social-transparent .fa-google-plus:hover::after {
        box-shadow: inset 0 0 0 20px #d23e2b;
    }

    .social .fa-youtube:hover::after .social-transparent .fa-youtube:hover::after {
        box-shadow: inset 0 0 0 20px #e62117;
    }

/* ===PAGING=== */
.paging-top .paging-links {
    /*display: none;*/
    padding-bottom: 10px;
}

.paging-bottom .page-count {
    display: none;
    /*float: none;
    font-size: 80%;
    text-align: center;
    margin-top: 10px;*/
}

.page-count {
    line-height: 130%;
}

.paging-links {
    position: static;
    left: 0;
    right: 0;
    bottom: 12px;
}

.paging li {
    margin-right: 5px;
    margin-bottom: 10px;
}

.paging input {
    padding: 10px 15px;
}

/* ===MISC=== */
.switch {
    color: #000;
}

:root input[type="checkbox"].ios-switch + span:before {
    text-indent: -2.45em;
}

/* ===CONTROLS=== */

/* Listings */
.listing-container {
    border: none;
}

    .listing-container .icons li {
        font-size: 100%;
    }

    .listing-container .icons img {
        height: 15px;
    }


/* Blog */
.no-blog-items {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 40px;
    grid-column: 1/-1;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    font-size: 1.5em;
    font-weight: bold;
    user-select: none;
}

.news-date {
    color: #149490;
}

/* Listings */
.no-listings {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
    width: 100%;
}

.listing-content a:hover {
    text-decoration: underline;
}

/* Testimonials */
.no-testimonials {
    margin: 20px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 40px;
}

.years-container {
    display: none;
}

.testimonial-item {
    border-top: 1px solid #efefef;
}

    /*.testimonial-item:last-of-type {
        border-bottom: 1px solid #bbbbbb;
    }*/

    .testimonial-item blockquote {
        padding-top: 5px;
    }

/* Open Homes */
.open-homes-container {
    color: #FFF;
}

    .open-homes-container a {
        font-weight: normal;
        color: #FFF;
    }

.open-homes-date,
.open-homes-item {
    border-bottom: 1px solid #494949;
}

.open-homes-icons .icon-number {
    margin-right: 5px;
}

/* ===MEDIA QUERIES=== */
@media only screen and (max-width: 1250px) {
    .content-row {
        padding: 40px 25px;
    }
}

@media only screen and (max-width: 1024px) {

    .overlay-inner {
        transform: translate(-50%,-50%);
    } 
      
      .header-links {
        position: absolute;
        top: 16px;
        right: 80px;
    }
}

@media only screen and (max-width: 620px) {
    #outer-wrap {
        padding-top: 0;
    }

    .header-top-bg,
    .header-top {
        display: none;
    }
}

@media only screen and (max-width: 570px) {
    .header-links {
        display: none;
    }

    h3 {
        padding-bottom: 10px;
    }

    h3.listing-card-address {
        padding: 0px;
    }
}

@media only screen and (max-width: 500px) {
    #content {
        padding: 0;
    }
}

@media only screen and (max-width: 450px) {
    .section-title {
        font-size: 28px;
        padding: 20px 0;
    }
}

@media only screen and (max-width: 400px) {
    .content-row {
        padding: 20px 25px;
    }
}





/*PAGE DEVIDER*/


h3 {
    font-size: 30px;
    color: #111;
}

.title-divider {
    width: 275px;
    height: 1px;
    border-top: 1px solid #d8d1c1;
    display: table;
    margin: 0 auto;
    position: relative;
    margin: 30px auto 0 auto;
    position: relative;

    border-top: 1px solid #8e8e8e;
    margin-top: 30px;
    margin-bottom: 50px;
}

.title-divider-symbol {
    background-color: #7f6631;
    border: 2px solid #005493;
}

.title-divider-symbol {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}



.title-divider-end-point.left {
    top: -2px;
    left: 0;
    z-index: 1;
}

.title-divider-end-point {
    background-color: #7f6631;
}

.title-divider-end-point {
    width: 5px;
    height: 5px;
    position: absolute;
}




.title-divider-end-point.right {
        top: -2px;
        right: 0;
        z-index: 2;
    }

.title-divider-end-point {
    background-color: #7f6631;
}

.title-divider-end-point {
    width: 5px;
    height: 5px;
    position: absolute;
}



/* Cycler Diamonds */
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    /*transform: rotate(-45deg) scale(1.2);*/
    border: 2px solid #000;
}

/*.owl-theme .owl-dots .owl-dot span {
    border-radius: 0;
    transform: rotate(45deg);
    background-color: #7f6631 !important;
    border: 2px solid #005493;
    transition: all 0.15s;
}*/

.owl-theme .owl-dots .owl-dot span {
    background-color: transparent !important;
    border: 2px solid #FFF;
}

/*HEADER STYLE*/


.page-title-wrap {
    padding: 10px 50px;
    position: relative
}

.page-subtitle-wrap {
    margin-top: 15px;
    padding: 10px 50px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    white-space: nowrap;
}

.page-button-wrap {
    margin-top: 10px;
    position: relative;
}

h2.page-subtitle {
    padding: 0;
    font-size: 22px;
    text-transform: uppercase;
    transform: translateY(-5px);
}

.page-title-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,1);
    z-index: -1;
    transform: perspective(.5em) rotateX(2deg);
    -moz-transform: perspective(.5em) rotateX(2deg);
    -webkit-transform: perspective(.5em) rotateX(2deg);
    -o-transform: perspective(.5em) rotateX(2deg);
}

.card-image-inner.placeholder-image {
    background: #ddd;
}


.card-image-inner.placeholder-image:after {
    content: " ";
    background-image: url(/assets/images/brand/logo-light.png);
    width: 50%;
    height: 50%;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    filter: opacity(0.25);
}

.card:hover .card-image-inner.placeholder-image {
    transform: none;
}


.content-pull-up {
    margin-top: -200px;
}

.content {
    min-height: 1125px;
}

span.page-title-underline {
    display: block;
    margin: 0 auto;
    width: 20%;
    height: 1px;
    background: #05bcd9;
    position: relative;
    margin-bottom: 20px;
}

    span.page-title-underline:before {
        content: " ";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 10px;
        height: 10px;
        background: #05bcd9;
        transform: translateY(-50%) translateX(-50%);
        border-radius: 50%;
    }

    .page-title > h2 {
        font-size: 34px;
        font-weight: 200;
        color: #000;
        line-height: 1.5em;
    }

li.listing-meta.listing-meta-categories > .meta-data {
    margin-left: 0;
}

iframe[src*="prolist.net.au/Analytics"] {
    display: none;
}

@media screen and (max-width: 800px) {
    span.page-title-underline {
        width: 60%;
    }
}

h1.static-content-title {
    margin: 25px 0;
    font-size: 30px;
    line-height: 36px;
    padding: 0;
    /*text-shadow: 1px 2px 1px rgba(23, 23, 23, 0.3);*/
}

.static-content-masthead-content {
    color: #fff;
    padding-bottom: 25px;
    flex-basis: 70%;
    padding: 0;
    text-align: center;
}

h2.static-content-subtitle {
    margin: 0.5em 0;    
    font-weight: 200;
    font-size: 1.4em;
    display: block;
    padding-top: 0;
}
.static-content-masthead-content > * {
    max-width: 1170px;
    /*margin: 0.75em auto !important;*/
}
